// 引入 request 文件
import request from "@/common/api/request.js";
import { prveUrl } from "./config.js";

export const carousel = (data) => {
  return request({
    url: prveUrl + "/user/carousel",
    method: "get",
    data: data,
  });
};
export const shareClaim = (data) => {
  return request({
    url: prveUrl + "/user/shareClaim",
    method: "POST",
    data: data,
  });
};
export const shareConfig = (data) => {
  return request({
    url: prveUrl + "/user/share",
    method: "get",
    data: data,
  });
};

